{
  "name": "mymemelist",
  "version": "0.1.0",
  "description": "Quickly Share your Memes",
  "main": "index.js",
  "scripts": {
    "watch": "webpack --config webpack/webpack.dev.js --watch",
    "build": "webpack --config webpack/webpack.prod.js",
    "clean": "rimraf dist",
    "test": "npx jest"
  },
  "author": "Patrick Domnick",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/chibat/chrome-extension-typescript-starter.git"
  },
  "dependencies": {
    "jquery": "^3.5.0",
    "moment": "~2.24.0"
  },
  "devDependencies": {
    "@types/chrome": "0.0.100",
    "@types/jest": "^25.1.4",
    "@types/jquery": "^3.3.33",
    "copy-webpack-plugin": "^5.1.1",
    "jest": "^25.1.0",
    "ts-jest": "^25.2.1 ",
    "rimraf": "^3.0.2 ",
    "ts-loader": "^6.2.1",
    "typescript": "~3.8.3 ",
    "webpack": "~4.42.0",
    "webpack-cli": "~3.3.11",
    "webpack-merge": "~4.2.2"
  }
}
